## zescrow 1.3

=== debian/changelog ===
zescrow (1.3-0ubuntu1) precise; urgency=low

  * debian/copyright, upload/go/index.html, upload/index.html,
    usr/bin/zEscrow, www/deposit/go/index.html, www/deposit/index.html,
    www/include/above.html, www/include/below.html,
    www/include/credentials.html.CHANGE_ME, www/include/escrow.css,
    www/include/functions.html, www/index.html, www/not-
    found/index.html, www/openid/index.html, www/openid/return.html,
    www/privacy.html, www/retrieve/go/index.html,
    www/retrieve/index.html, www/terms.html:
    - Copyright updated to include Gazzang, Inc.
  * usr/bin/zEscrow:
    - Multiple security fixes, according to line-by-line code audit by
      Kees Cook <kees@ubuntu.com>
    - use 'set -e' rather than sh -e, to ensure errors are caught if an
      interpreter other than sh is used
    - store the stty earlier and restore on trapped exits
    - generate the tempfile with the required extensions
    - drop redundant chmodding
    - note specifically that the user's passphrase is NOT sent to the server
    - remove one of the client/server roundtrips, fetching the key
      fingerprint
    - instead, use gpg's --status-fd to parse machine readable output and
      retrieve the fingerprint from there
    - catch curl errors
    - catch gpg import errors
    - validate the fingerprint
    - drop use of wildcard in copying to tempdir
    - make the $url more readable
    - handle the browser launching prompt correctly

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 04 Apr 2012 12:02:31 -0500

zescrow (1.2-0ubuntu1) precise; urgency=low

  * usr/bin/zEscrow:
    - remove debugging /tmp/out

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 04 Apr 2012 12:02:28 -0500

zescrow (1.1-0ubuntu1) precise; urgency=low

  * debian/control, debian/copyright, etc/apache_config.CHANGE_ME,
    INSTALL, upload/go/index.html, upload/index.html, usr/bin/ecryptfs-
    escrow-private => usr/bin/zescrow, usr/share/man/man1/ecryptfs-
    escrow-private.1 => usr/share/man/man1/zescrow.1,
    www/deposit/go/index.html, www/deposit/index.html,
    www/include/above.html, www/include/below.html,
    www/include/credentials.html.CHANGE_ME, www/include/escrow.css,
    www/include/functions.html, www/index.html, www/not-
    found/index.html, www/openid/index.html, www/openid/return.html,
    www/privacy.html, www/retrieve/go/index.html,
    www/retrieve/index.html, www/terms.html:
    - comprehensive branding rename from KeyEscrow to zEscrow
  * debian/control:
    - handle package rename and replacement
  * etc/apache_config.CHANGE_ME, INSTALL,
    www/include/credentials.html.CHANGE_ME:
    - improve installation instructions
  * INSTALL:
    - add dependent packages, more instructions
    - quote a sudo'd command
  * usr/bin/zescrow:
    - use a PKG variable, put more in the zEscrow namespace
  * debian/control, INSTALL, usr/bin/zescrow => usr/bin/zEscrow,
    usr/share/man/man1/zescrow.1 => usr/share/man/man1/zEscrow.1:
    - fix a few more uses of s/zescrow/zEscrow/g
  * www/include/credentials.html.CHANGE_ME, www/include/functions.html:
    - move the defaul url

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 03 Apr 2012 16:43:37 -0500

keyescrow (1.0-0ubuntu1) precise; urgency=low

  * initial packaging

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 12 Feb 2012 08:35:33 -0600
