## zescrow 1.7

=== debian/changelog ===
zescrow (1.7-0ubuntu1) quantal; urgency=low

  [ Alessandro Menti ]
  * Added missing AGPL 3 license text to debian/copyright. (LP: #974533)
  * Bumped Standards-Version in debian/control.
  * Added missing symlink from /usr/share/man/man1/zescrow.1.gz to zEscrow.1.gz
    in the same directory.
  * debian/patches/fix_desktop_file_typo.patch:
   - Fixed typo in category name in the zEscrow.desktop file.

  [ Andrew Starr-Bochicchio ]
  * debian/copyright: Point to copy of GPL-3 in common licenses.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 10 Aug 2012 11:19:50 -0500

zescrow (1.6-0ubuntu1) quantal; urgency=low

  [ Wesley Wiedenmeier ]
  * usr/bin/zEscrow-gui, usr/share/zEscrow/help.png:
    - drastically simplify the escrow process
    - prompt up front for both pieces of information,
      a) the server, b) the wrapping passphrase
    - add help bubbles with the extra text

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 10 Aug 2012 11:19:47 -0500

zescrow (1.5-0ubuntu1) quantal; urgency=low

  [ Dustin Kirkland ]
  * www/include/below.html:
    - move banner up, link to gazzang.com ztrustee, fix width

  [ Wesley Wiedenmeier ]
  * usr/bin/zEscrow-gui, usr/share/zEscrow/gazzang_logo.png,
    usr/share/zEscrow/key_64.png:
    - add some Gazzang branding in the gtk interface
  * === added directory usr/share/applications, === added directory
    usr/share/icons, === added directory usr/share/icons/hicolor, ===
    added directory usr/share/icons/hicolor/scalable, === added
    directory usr/share/icons/hicolor/scalable/apps,
    usr/share/applications/zEscrow.desktop,
    usr/share/icons/hicolor/scalable/apps/zEscrow.svg:
    - add a desktop file and svg logo

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 03 Aug 2012 15:45:52 -0500

zescrow (1.4-0ubuntu1) quantal; urgency=low

  [ Dustin Kirkland ]
  * INSTALL:
    - limit uploads to 5K
    - limit to one file uploaded at a time
    - disable url open and includes
  * www/robots.txt:
    - disable all scanning
  * usr/bin/zEscrow:
    - support taking a zEscrow server name as arg1
    - support taking a wrapping passphrase on stdin
    - auto-retry uploads to the server up to 30 times
    - when non-interactive, print "URL: %s" as last line
      for machine consumption
  * debian/control, usr/bin/zEscrow, usr/bin/zEscrow-graphical:
    - added python deps, updated PKG, copyright
  * www/include/below.html, www/include/zEscrow_Banner.jpg:
    - add some overt Gazzang advertising
  * usr/bin/zEscrow, usr/bin/zEscrow-cli, usr/bin/zEscrow-graphical =>
    usr/bin/zEscrow-gui:
    - add a wrapper for the -cli and -gui
  * debian/links:
    - add a symlink for zescrow

  [ Wesley Wiedenmeier ]
  * === added directory usr/share/zEscrow, usr/bin/zEscrow,
    usr/bin/zEscrow-graphical, usr/share/zEscrow/password-text,
    usr/share/zEscrow/welcome-text:
    - add a GTK graphical front end
    - move the common prompting text to flat text files usable
      by both the cli and gui
    - rework the panel handling

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 18 Jul 2012 18:27:30 -0500
