=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://launchpad.net/zEscrow
 
 Package: zescrow-client
@@ -13,6 +13,8 @@
  ecryptfs-utils,
  gnupg,
  sensible-utils,
+ python,
+ python-gtk2,
 Enhances:
  ecryptfs-utils
 Replaces:
